/* style.css */


@media (min-width: 1200px) {
  .main-navigation ul ul,
  .menu ul ul,
  .navbar ul ul,
  .navigation ul ul {
    display: none;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.2s ease-in-out;
  }

  .main-navigation ul li:hover > ul,
  .menu ul li:hover > ul,
  .navbar ul li:hover > ul,
  .navigation ul li:hover > ul {
    display: block;
    visibility: visible;
    opacity: 1;
  }

  .main-navigation ul li:hover > ul,
  .menu ul li:hover > ul {
    position: absolute;
    z-index: 9999;
  }
}


.navbar-nav .nav-item.menu-item-has-children > a {
  position: relative;
}
.navbar-nav .nav-item {position: relative;}
.navbar-nav .nav-item.menu-item-has-children > .menu-toggle {
  display: inline-block;
  margin-left: 2px;
  float: right;
  margin-top: 3px;
  position: absolute;
  z-index: 9999 !important;
  top: 0;
  right: 0;
}

.navbar-nav li ul li ul.sub-menu {
  position: absolute;
  left: 100%;
  top: 0;
}
.navbar-nav li ul.sub-menu li {
  padding: 0 10px !important;
}
.navbar-nav li ul.sub-menu li .menu-toggle {
  right:10px !important;
}

@media (max-width: 1200px) {
  .navbar-nav li ul.sub-menu {
    position: relative !important;
    left: 0 !important;
  }

  .navbar-nav .nav-item.menu-item-has-children .menu-toggle {
    cursor: pointer;
    padding: 5px 10px;
  }

  .navbar-nav ul.sub-menu.expand {
    display: block;
    opacity: 1;
    visibility: visible;
    box-shadow: none !important;
  }

}
